pkgname=pipewire-meta
pkgver=1
pkgrel=2
pkgdesc="Meta package for PipeWire"
arch=('any')
groups=('lunaos')
url='https://gitlab.com/LunaOS/pkgbuilds/lunaos-extra-pkgbuilds/meta-packages/pipewire-meta'
license=('GPL')
depends=(
    'pipewire'
    'pipewire-alsa'
    'pipewire-jack'
    'pipewire-pulse'
    'pipewire-v4l2'
    'pipewire-zeroconf'
    'pipewire-roc'
    'wireplumber'
    'rtkit'
    'lib32-pipewire'
    'lib32-pipewire-jack'
    'lib32-pipewire-v4l2'
)
provides=(
    'pipewire-meta'
)
conflicts=(
    'pipewire-meta'
)

